{
  "message": {
    "gjh": "国际化",
    "language": "语言",
    "grzx": "个人中心",
    "bjsz": "布局设置",
    "tcdl": "退出登录",
    "enter": "请输入",
    "choose": "请选择",
    "zh": "登录账号",
    "dlzh": "登录账号",
    "yhnc": "用户昵称",
    "yhxb": "用户性别",
    "yhnc2": "用户昵称",
    "sjhm": "手机号码",
    "zt": "状态",
    "cjsj": "创建时间",
    "ksrq": "开始日期",
    "jsrq": "结束日期",
    "search":"搜索",
    "reset": "重置",
    "add": "新增",
    "update": "修改",
    "delete": "删除",
    "lead": "导入",
    "export": "导出",
    "section": "部门",
    "handle": "操作",
    "pass": "密码",
    "fpjs" : "分配角色",
    "emails": "邮箱",
    "job": "岗位",
    "js": "角色",
    "remark": "备注",
    "content": "内容",
    "submit": "确定",
    "cancle": "取消"
  }
}